{
	"pages": [
        {
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
        {
            "path": "pages/forum/index",
            "style": {
                "navigationBarTitleText": "论坛翻译"
            }
        },
        {
			"path": "pages/mine/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
        {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
    "subPackages": [
        {
            "root": "subpkg/forum",
            "pages": [
                {
                    "path": "list/index",
                    "style": {
                        "navigationBarTitleText": "列表"
                    }
                },
                {
                    "path": "detail/index",
                    "style": {
                        "navigationBarTitleText": "列表详情"
                    }
                }
            ]
        },
        {
            "root": "subpkg/setting",
            "pages": [
                {
                    "path": "feedback/index",
                    "style": {
                        "navigationBarTitleText": "意见反馈"
                    }
                }
            ]
        },
        {
            "root": "subpkg/tool",
            "pages": [
                {
                    "path": "talent/index",
                    "style": {
                        "navigationBarTitleText": "天赋模拟"
                    }
                }
            ]
        },
        {
            "root": "subpkg/resource",
            "pages": [
                {
                    "path": "introduce/index",
                    "style": {
                        "navigationBarTitleText": " "
                    }
                },
                {
                    "path": "webview/index",
                    "style": {
                        "navigationBarTitleText": " "
                    }
                }
            ]
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": " ",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	}
    // "tabBar": {
	// 	"color": "#7a5b06",
	// 	"selectedColor": "#f8b700",
	// 	"borderStyle": "black",
	// 	"backgroundColor": "#020203",
	// 	"list": [
    //         {
	// 			"pagePath": "pages/index/index",
    //             "iconPath": "static/tabbar/home.png",
    //             "selectedIconPath": "static/tabbar/home_select.png",
    //             "text": "首页"
	// 		},
    //         {
	// 			"pagePath": "pages/forum/index",
    //             "iconPath": "static/tabbar/list.png",
    //             "selectedIconPath": "static/tabbar/list_select.png",
    //             "text": "乌龟论坛翻译"
	// 		},
	// 		{
	// 			"pagePath": "pages/mine/index",
    //             "iconPath": "static/tabbar/mine.png",
    //             "selectedIconPath": "static/tabbar/mine_select.png",
    //             "text": "我的"
	// 		}
	// 	]
	// }
}
